Pls. Answer~~ Odac 5.55.0.19 + MyDac 4.00.1.3 compatibility

Pls. Answer~~ Odac 5.55.0.19 + MyDac 4.00.1.3 compatibility

Postby alvini » Mon 16 Jan 2006 11:05

Dear Sir.

Why can't i install the latest MyDac 4.00.1.3 together wit Odac 5.55.0.19?

Pls. tech me....

Thanks
alvini
 
Posts: 1
Joined: Mon 16 Jan 2006 11:02

Postby Ikar » Mon 16 Jan 2006 11:47

MyDAC, SDAC and ODAC components use common base packages listed below.
dacXX.bpl
dacvclXX.bpl
dcldacXX.bpl

Note that product compatibility is provided for current build only.
In the other words, if you upgrade one of the installed products it
may conflict with older builds of other ones. In order to continue
using products simultaneously you should upgrade all of them at the
same time.
Ikar
 
Posts: 1693
Joined: Thu 28 Oct 2004 13:56


Return to MySQL Data Access Components